body {background-color:#282525; color:#ffffff; font-family: arial, sans-serif; margin-top:10;
	scrollbar-face-color:#282525;
	scrollbar-shadow-color:#282525;
	scrollbar-highlight-color:#282525;
	scrollbar-3dlight-color:#ccccc;
	scrollbar-darkshadow-color:#cccccc;
	scrollbar-track-color:#282525;
	scrollbar-arrow-color:#cccccc;
}
.bgtab {background-color:#282525; color:#ffffff; border-color:#ffffff; border-style:solid;
	border-top-width:1px; border-bottom-width:1px; border-left-width:1px; border-right-width:1px;
	background-image: url(obr/bg2.jpg); background-repeat: no-repeat; background-position: left top; 
}
.bgtab0 {background-color:#282525; color:#ffffff; border-color:#ffffff; border-style:solid;
	border-top-width:0px; border-bottom-width:0px; border-left-width:0px; border-right-width:0px;
	background-image: url(obr/bg2.jpg); background-repeat: no-repeat; background-position: left top;
}

.bggal {background-color:#282525; color:#ffffff; border-color:#ffffff; border-style:solid;
	border-top-width:1px; border-bottom-width:1px; border-left-width:1px; border-right-width:1px;
}
.bgtabtra {background-color:#282525; color:#ffffff; border-color:#ffffff; border-style:none;
}
.txs1 {font-size:12px; text-align:justify; margin-right:40px; color:#cccccc;
}
.tx1n {font-size:12px; text-decoration:none; color:#cccccc;
}
.tx1 {font-size:12px; text-align:justify; color:#cccccc; text-decoration:none;
}
.tx2 {font-size:12px; color:#cccccc; text-decoration:none; text-align:center;
}
.txs10 {font-size:12px; color:#72902E;
}
.info {font-size:12px; text-align:justify; color:#636363; font-weight:500; text-decoration:none;
}
.pg {font-size:12px; text-align:justify; color:#636363; font-weight:500; text-decoration:none;
}
.okbutton {background-color:#757215; font-family:verdana, arial, sans-serif; font-weight:500; font-size:11px; 
	border-style:none; color:#ffffff; 
	padding-top:3px; padding-left:2px; padding-right:2px; padding-bottom:1px;
}
.okbuttonoff {background-color:#636363; font-family:verdana, arial, sans-serif; font-weight:500; font-size:11px; 
	border-style:none; color:#ffffff; 
	padding-top:3px; padding-left:2px; padding-right:2px; padding-bottom:1px;
}
.formul {background-color:#cccccc; font-size:12px; font-family: arial, sans-serif;
}
.okmail {background-color:#ffffff; font-weight:bold; font-size:12px;
}
.oktext {color:#ffffff; font-weight:500; font-size:12px;
}
.odkaz14 {font-size:14px; font-weight:600; color:#72902E; text-decoration:none;
}
.nadpis1{font-size:27px; text-align:justify; color:#636363; font-weight:500; text-decoration:none;
}
.cena{color:#cccccc; font-weight:500; font-size:9px;
}
.odkaz{color:#cccccc; font-weight:600; font-size:12px;text-decoration:none;
}
.galtit {color:#7D7D7D; font-weight:100; font-size:20px;  margin-right:2px;
}
.galoblast {color:#7D7D7D; font-weight:100; font-size:16px;
}
.galdet {color:#72902E; font-weight:100; font-size:12px; text-decoration:none;
}
.menutop {font-family:verdana, arial, sans-serif; font-size: 11px;text-decoration: none;color: #FFFFFF;
}
.mpos2 {position: absolute; left:100px; top:50px;
}
.poslismenu {position: absolute; left:262px; top:75px; z-index:1;
}
.poscz {position: absolute; left:100px; top:20px; z-index:1;
}
.posen {position: absolute; left:100px; top:40px; z-index:1;
}
.posde {position: absolute; left:100px; top:60px; z-index:1;
}
.smallshow {font-size:9px; text-decoration:none; text-align:center; color:#cccccc;
}
.aktualitylink {font-size:14px; text-decoration:none; text-align:center; color:#474747; font-weight:500; text-decoration:underline;
}
.aktualita {font-size:10px; text-decoration:none; text-align:left; padding-left:35px; color:#7D7D7D; font-weight:500; text-decoration:none;
}
.ratimeout{font-size:10px;color:#7D7D7D;
}
.ratimeoutb{font-size:10px; border-width: 0px;
}
.formtl {
    font-family: verdana, arial, sans-serif; color:#ffffff; background-color: #444444; font-size: 11px; font-weight: 400;
}
.formtl_del {
    font-family: verdana, arial, sans-serif; 
    color:#ffffff; 
    background-color:#ff0000;
    font-size:11px; 
    font-weight: 400;
}
.inpz {
    font-family: arial, sans-serif; 
    font-size:11px; color:#ffffff; 
    font-weight:bold; 
    text-decoration:none;
    background-color:#1D4B71;
}
.inps {font-family: arial, sans-serif; 
      font-size:11px; 
      color:#000000; 
      font-weight:400; 
      text-decoration:none;
      background-color:#c0c0c0;
}
.text {
	font-family: arial, verdana, helvetica, sans-serif;
	color:#000000;
	font-size: 11px;
	font-weight: normal;
        text-align: left;
}
.nadp01 {
    font-family: arial, sans-serif; 
    font-size: 20px; font-weight: 900; 
    text-decoration: none; color: #444444;
}